Subject: Re: tc-list Re: the date of the Peshitta; also Majority text...

From: [email-masked]
Date: Tue, 21 Oct 1997 19:58:29 -7000

Bob Waltz wrote:
> On Tue, 21 Oct 1997, [email-masked] wrote:
> 
> [ ... ]
> 
> >Up to the days of Westcott and Hort, the Peshitta was thought to be 
> >second-century, and in fact Burgon and others used it as evidence 
> >that the Byzantine text-type was just as old as the "Neutral."  I 
> >don't remember who it was that proposed the later date - Streeter 
> >comes to mind, but don't quote me on that - but I do remember that it 
> >looked (and at times still looks) suspiciously like redating in order 
> >to accomodate the WH theory of the time.  I'm not saying it is or it 
> >isn't, so I won't don my flame-proof suit at this time, I'm just 
> >saying that the accusation was made from various quarters, and the 
> >accusation may not be totally without merit.
> 
> Just for the record, Metzger says that it was Burkett who proposed

That's the name I couldn't pull out of my head.  Thanks.

Dave Washburn
[email-masked]
http://www.nyx.net/~dwashbur/
If you don't know where you're going, don't lead.